uuid: 330690ee-4b7f-4912-9bff-b73790babc9a
langcode: en
status: true
dependencies:
  module:
    - quickedit
id: config_sync.module.quickedit
snapshotSet: config_sync
extensionType: module
extensionName: quickedit
items: {  }
